/* CSS Document */
/*@import url('page.css');*/
@media print {

/* =Reset (http://git.io/normalize)
----------------------------------------------- */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin:0;
    padding:0;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
 [hidden] {
 display: none;
}
html {
	font-size: 62.5%; /* 10px */
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
body {
	color: #555555;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 22px;
	line-height: 2.2rem;
	margin: 0;
	background:#fff;
-webkit-print-color-adjust: exact;
}
a {
	color: #333333;
	text-decoration: underline;
	-webkit-transition: none;
	transition: none;
}
a:focus {
	/*outline: thin dotted;*/
}
a:hover {
	color: #de0b5a;
	outline:none;
}
a:hover {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	color: #000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 20px 0;
	margin: 0 0 2.0rem 0;
}
h1 {
	font-size: 10px;
	font-size: 1.0rem;
}
h2 {
	font-size: 10px;
	font-size: 1rem;
}
h2 img {
	width: 100%;
	min-width: 70%;
}
h3 {
	font-size: 17px;
	font-size: 1.7rem;
}
h4 {
	font-size: 20px;
	font-size: 2.0rem;
}
h5 {
	font-size: 13px;
	font-size: 1.3rem;
}
h6 {
	color: rgba(0, 0, 0, 0.45);
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 1px;
	text-transform: uppercase;
}
address {
	font-style: italic;
	margin: 0 0 23px;
	margin: 0 0 2.3rem;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
strong {
	color: #164291;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
p {
	margin: 0;
}
.txt-right {
	text-align:right;
}

code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 13px;
	font-size: 1.3rem;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
pre {
	background-color: rgba(0, 0, 0, 0.04);
	color: #666;
	font-family: monospace;
	font-size: 13px;
	font-size: 1.3rem;
	margin: 23px 0;
	margin: 2.3rem 0;
	overflow: auto;
	padding: 20px;
	padding: 2rem;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
blockquote, q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
blockquote {
	font-size: 13px;
	font-size: 1.3rem;
	font-style: italic;
	font-weight: normal;
	margin: 23px;
	margin: 2.3rem;
}
blockquote blockquote {
	margin-right: 0;
}
blockquote cite, blockquote small {
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: normal;
	text-transform: uppercase;
}
blockquote em, blockquote i {
	font-style: normal;
	font-weight: normal;
}
blockquote strong, blockquote b {
	font-weight: normal;
}
small {
	font-size: smaller;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dt {
	font-weight: bold;
}
menu, ol, ul {
	margin: 16px 0;
	margin: 1.6rem 0;
	padding: 0 0 0 40px;
	padding: 0 0 0 4rem;
}
ul {
	list-style-type: square;
}

header ul,
header ol,
#sub ul,
#sub ol,
footer ul,
footer ol {
    list-style:none;
    padding:0;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
li > ul, li > ol {
	margin: 0;
}
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 20px;
	padding: 2rem;
	margin-bottom: 23px;
	margin-bottom: 2.3rem;
}
legend {
	border: 0;
	padding: 0 5px;
	white-space: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}
button, input {
	line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}
 input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}

.wpcf7 .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
    .wpcf7 .wpcf7-validation-errors {
        color: #B94A48;
        background-color: #F2DEDE;
        border: 1px solid #EED3D7;
    }
    .wpcf7 .wpcf7-mail-sent-ok {
        color: #3A87AD;
        background-color: #D9EDF7;
        border: 1px solid #BCE8F1;
    }

.wpcf7-list-item {
	display:block;
}

#wpcf7-f176-p12-o1 .wpcf7-submit {
	width:100%;
	padding:15px;
	margin:0 auto;
	display:block;
	background:#2759A3;
	color:#ffffff;
	font-size:18px;
	font-size:1.8rem;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

#wpcf7-f176-p12-o1 .in-check,
#wpcf7-f176-p12-o1 .txt-check {
	text-align:center;
}

#wpcf7-f176-p12-o1 {
	width:70%;
	margin:0 auto;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

/* =Structure
----------------------------------------------- */
/*common 【 PC / MOBILE 】*/

body {
    border-top: solid 4px #2174c2;
}

.top #container {
    background:#e8f1f9;
}

#container {
   /*background:#e7e7e8;*/
}

/*List*/
#activity-category ul,
#activity-category ol,
ul.news,
ul.go-news,
#content-banner ul,
#content-banner ol,
#content-nav ul,
#content-nav ol,
#pr-links ul {
    list-style:none;
    padding:0;
}

/*icon*/
/* = New Window ICON
----------------------------*/

#main-content a[href^="https://www.rotary.org/"] {
	padding: 0 0 0 32px;
    background: url(../img/common/icon-window.svg) 0% 50% no-repeat;
    background-size:22px 22px;
}  
#main-content a.window{   
    background: url(../img/common/icon-window.svg) 0% 50% no-repeat;  
}  


/* = PDF ICON
----------------------------*/

#main-content a[href$=".pdf"] {
	padding: 0 0 0 32px;
    background: url(../img/common/icon-pdf.svg) 0% 50% no-repeat;
    background-size:22px 22px;
}  
#main-content a.pdf{   
    background: url(../img/common/icon-pdf.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}  

#main-content .gov-monthlyletter li a span {
    padding-left:32px;
    display:inline-block;
    background: url(../img/common/icon-pdf.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}

/* = DOC ICON
----------------------------*/

#main-content a[href$=".doc"],
#main-content a[href$=".docx"] {
	padding: 0 0 0 32px;
    background: url(../img/common/icon-doc.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}  
#main-content a.doc{   
    background: url(../img/common/icon-doc.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}  

/* = PPT ICON
----------------------------*/

#main-content a[href$=".ppt"] {
	padding: 0 0 0 32px;
    background: url(../img/common/icon-ppt.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}  
#main-content a.ppt{   
    background: url(../img/common/icon-ppt.svg) no-repeat 0% 50%;  
    background-size:22px 22px;
}  

/* = zip ICON
----------------------------*/

#main-content a[href$=".zip"] {
	padding: 0 0 0 32px;
    background: url(../img/common/icon-zip.svg) 0% 50% no-repeat;
    background-size:contain;
    background-size:22px 22px;
}  
#main-content a.zip{   
    background: url(../img/common/icon-zip.svg) 0% 50% no-repeat;  
    background-size:22px 22px;
}  

/*Img*/
#sub h3 img,
#sub ul li img,
#content-banner li img,
ul#case li img,
#keyvisual .inner-box img {
    max-width:100%;
    height:auto;
    margin:0;
    padding:0;
}

img {
    vertical-align:bottom;
}

/*table*/
table {
	border-spacing: 0;
	margin: 0 0 23px;
	margin: 0 0 2.3rem;
	width: 100%;
	border-collapse:collapse;
}
caption, th, td {
	border: 1px solid #a7aca2;
	font-weight: normal;
	text-align: left;
	border-collapse:collapse;
}
caption {
	border: 0;
	margin: 23px 0;
	margin: 2.3rem 0;
}
th {
	font-weight: bold;
	text-transform: uppercase;
	background: #7b7c80;
	color: #ffffff;
	padding: 8px;
	padding: 0.8rem;
	letter-spacing: 5px;
	letter-spacing: 0.5rem;
	text-align: center;
}

tbody th {
	color:#333;
	font-weight: normal;
	background: #ffffff;
	letter-spacing: 0;
	text-align: left;
}

td {
	padding: 8px;
	padding: 0.8rem;
}

/* Clearing floats */
/* Clearing floats */

ul.gall-img:after,
.clear:after  {
	clear: both;
	display:block
}

ul.gall-img:after,
ul.gall-img:before,
.clear:before,
.clear:after {
	content: "";
	display: table;
}

/*Navigation*/
#nav > a {
    display: none;
}

/*news*/
/* Tab */


#ui-tab li {
	font-size: 1.4rem;
}

ul.news {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home ul.news {
	border-top: 1px solid #bcbdc0;
}

ul.news li {
    margin:0 0 1.5rem 0;
	background:#fff;
}
ul.news li .thumb-pic {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 45% 0 0;
    overflow:hidden;
}
ul.news li .thumb-pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width:100%;
    height:auto;
}

ul.news li div.news-box {
    padding:15px 15px 15px 15px;
    box-sizing:border-box;
}

ul.news li a {
    text-decoration:none;
}

ul.news .news-title span {
    font-size:13px;
    color:#999999;
    display:block;
    font-weight:normal;
}

ul.news .news-title a  {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	margin: 0 0 10px 0;
	margin: 0 0 1.0rem 0;
	display: block;
    background:#fff;
}

ul.news .news-title a:hover  {
    color:#fff;
    background:#00b3ea;
    transition: .3s ease;
}

ul.news .news-lead {
    margin-bottom:10px;
}

.news-info {
    width:100%;
    padding:15px 15px 10px 15px;
}

ul.news .news-cat {
    margin-bottom:10px;
}

ul.news .news-cat a {
    display:inline-block;
    padding:2px 6px;
    margin-right:5px;
    font-size:10px;
    font-size:1.0rem;
    line-height:1.4;
}

ul.news .news-cat .cat-rotarian {
    background:#164291;
    color:#fff;
}

ul.news .news-cat .cat-public {
    background:#2073c1;
    color:#fff;
}

ul.news .news-from {
    font-size:12px;
    font-size:1.2rem;
    text-align:right;
    margin:0;
    line-height:1.2;
}

.news-all {
    width:90%;
    height:60px;
    margin:0 auto 40px;
    background:#fff;
    font-size:1.3rem;
}

.news-all a {
    display:block;
	text-align:center;
    line-height:60px;
	text-decoration:none;
    color:#164291;
}

.news-all a:hover {
    background:#164291;
    color:#fff;

}

/*CaseStudy*/
ul#case li {
    width:50%;
    margin:0;
    padding:0;
    display:inline-block;
    float:left;
}

/*Youtube*/
div.iframeWrap {
	position: relative;
	width: 100%;
    padding-top:56.25%;
}

div.iframeWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
    z-index:200;
}

/* =ContentsPage
----------------------------------------------- */
/*common 【 PC / MOBILE 】*/

/*pagetitle*/
#page-title {
    background:#2174c2;
    box-sizing:border-box;
}

#page-title h1 {
    color:#fff;
    font-size:22px;
    font-weight:bold;
    margin-bottom:5px;;
    line-height:1;
}

#page-title span:nth-of-type(1) {
    height:20px;
    padding:0 15px;
    margin-bottom:10px;
    display:inline-block;
    background:#fff;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit--border-radius:10px;
    color:#2174c2;
    font-size:13px;
    font-weight:normal;
    line-height:20px;
}

#page-title h1 + span {
    display:block;
    color:#faa900;
    font-size:14px;
    font-weight:normal;  
}

section {
    background:#fff;
    /*padding:20px;*/
    box-sizing:border-box;
    padding-bottom:80px;
    border-bottom:1px solid #2174c2;
}

#main-content section:last-child,
#main-content section:last-of-type {
    border:none;
}

/*maincontent*/
#main-content h2 span,
#rotary #main-content li span {
    display:block;
}

#main-content p {
    margin-bottom:1.0em;
}

#main-content ol,
#main-content ul {
    margin:20px 0;
}

#main-content ol {
    list-style:decimal inside;
    padding:0;
}

/* Image*/
#rotary #main-content img,
#about #main-content img
/*#governor #main-content img*/ {
    max-width:100%;
    height:auto;
}

object {
    max-width:100%;
    height:auto;
}

/*List Style*/
#main-content ul {
    list-style:none;
}

#main-content ul.simple {
    list-style:square inside;
    padding:0 0 0 1em;
    width:inherit;
    display:inline-block;
}

#main-content ul.simple li {
    padding:8px 15px;
    border-bottom:1px dotted #e7e7e8;
}

/*link & Button*/
#main-content .btn:before {
    content:"";
    display:block;
    clear:both;
}

#main-content .btn a {
    width:80%;
    padding:20px 0;
    margin:20px auto;
    text-align:center;
    color:#fff;
    background:url(../img/common/arrow-white.svg) 95% center #f7a81b no-repeat;
    background-size: auto 20px;
    text-decoration:none;
    display:block;
}

#main-content .link a {
    width:46%;
    padding:20px 0;
    margin:20px 0 20px;
    text-align:center;
    color:#fff;
    background:url(../img/common/arrow-white.svg) 95% center #00b3ea no-repeat;
    background-size: auto 20px;
    text-decoration:none;
    display:block;
}

.pagetop {
    text-align:right;
}
.pagetop a {
    height:20px;
    padding:0 15px;
    margin-bottom:10px;
    display:inline-block;
    background:#2174c2;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit--border-radius:10px;
    color:#fff;
    font-size:13px;
    font-weight:normal;
    line-height:20px;
    text-decoration:none;
}

.pagetop a:hover {
    background:#00B3EA;
}

/*Content*/
#main-content h2 span.newsnote {
    font-size:13px;
    font-weight:normal;
    display:inline-block;
    margin-left:25px;
    line-height:1.2;
    vertical-align:baseline;
}

#main-content h2 span.newsnote a {
    color:#164291;
    border-bottom:3px solid #F7A81B;/*#164291;*/
    text-decoration:none;
}

#main-content h2 span.newsnote span {
    display:inline;
}

#main-content {
    line-height:1.8;
}


/*Side*/

#sub a img {
    background:#fff;
}

#sub a:hover img {
    background:#e7e7e8;
}

/*********************
お知らせ
*********************/
#main-content ul.go-news {
    margin-top:0;
}

ul.go-news li {
    padding:15px 0;
    border-bottom:1px dotted #e7e7e8;
}

ul.go-news li .thumb-pic {
	position: relative;
	width: 75px;
	height: 75px;
    overflow:hidden;
    float:left;
    margin-right:10px;
	display:block;
    background:url(../img/common/bg_rotarylogo.png) center center no-repeat;
    background-size:contain;
}
ul.go-news li .thumb-pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width:100%;
    height:auto;
}

ul.go-news li span.go-newscat a {
    margin-left:10px;
    padding:2px 10px;
    background:#2174c2;
    color:#fff;
    font-size:12px;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit--border-radius:10px;
    text-decoration:none;
    color:#fff;
}

ul.go-news li span.go-newscat a:hover {
    background:#F47621;
    transition:0.2s;
}

ul.go-news li span.go-newscat + a  {
    display:block;
    padding:8px 0;
}

ul.gall-img {
    list-style:none!important;
    margin:0;
    padding:0;
}

#main-content.entry h2 {
    margin-top:0;
}

#main-content.entry ul {
    list-style:circle;
}

#main-content.entry ol {
    list-style:decimal;
}

/*********************
ロータリークラブとは
*********************/
.rotary .col3-list {
    width:100%;
}

.rotary .col3-list li {
    border:2px solid #00b3ea;
    padding:15px 0;
    text-align:center;
    margin-bottom:2%;
    color:#00b3ea;
}

#rotary #main-content ul {
    list-style:none;
    padding:0;
}
#rotary #main-content li {
    border:2px solid #00b3ea;
    padding:15px 0;
    text-align:center;
    margin-bottom:2%;
    color:#00b3ea;
}

#rotary #main-content dt {
    border:2px solid #00b3ea;
    padding:10px 20px;
    text-align:center;
    margin-bottom:10px;
    color:#00b3ea;
    display:inline-block;
    font-weight:normal;
}

#rotary #main-content dd {
    margin-bottom:20px;
}

#rotary #admission ul {
    list-style:circle outside;
    padding:0 0 0 2.0em;
}

#rotary #admission ul li {
    border:none;
    padding:0;
    text-align:left;
    margin-bottom:10px;
    color:#000;
}

object#theme {
    max-width:60%;
    height:auto;
    margin:0 auto;
    display:block;
}


/*********************
ガバナーのページ
*********************/
/* =Profile */
#governor .profile h3 {
    border:2px solid #01b4e7;
    padding:5px 20px;
    font-size:18px;
    display:inline-block;
    color:#01b4e7;
    font-weight:normal;
}


div.president p.photo {
	width: 30%;
	max-width: 320px;
	max-width: 32rem;
	float: left;
}

div.president p.photo img {
	width: 100%;
	max-width: 100%;
}
div.president div.profile {
	width: 65%;
	float: right;
	padding: 50px 0 0 0;
	padding: 5.0rem 0 0 0;
}

div.president p.year {
	font-size: 20px;
	font-size: 2.0rem;
}
div.president p.name {
	font-size: 32px;
	font-size: 3.2rem;
}

#governor .profile table td {
    padding:15px;
}

#governor #main-content.profile table {
    border:none;
    clear:both;
    border-collapse:collapse;
}

.message section:first-child {
    padding-bottom:0;
}

.message section:nth-of-type(2) p {
    padding:15px;
    line-height:2.0;
}

/*********************
第2650地区情報
*********************/

/*Download*/
.download ul {
    list-style:none;
    margin:0;
    padding:0;
}

.download ul li {
    padding:14px;
    margin:0;
    border-bottom: 1px dotted #e7e7e8;
}

.download ul li a {
    text-decoration:none;
    display:block;
}

.download dl {
    width:100%;
    margin-bottom:60px;
}

#main-content.download section dl:last-child {
    margin-bottom:0;
}

.download dl:before {
	content: "";
	display: table;
}

.download dl:after {
	clear: both;
	content: "";
    display:block;
}

.download dl dt {
    text-align:center;
    width:30%;
    float:left;
}
#about #main-content.download dl dt img {
    max-width:100%;
    height:auto;
}

.download dl dd {
    width:65%;
    float:right;
    padding-top:0;
}

#main-content.download dl dd ul {
    margin:0;
}

/*********************
年間行事
*********************/
#main-content .ai1ec-map,
#main-content .ai1ec-col-sm-7,
#main-content .ai1ec-col-sm-pull-5 {
    width:100%;
    float:none;
}

table.event-data {
    border:1px solid #a7aca2;
    border-collapse:collapse;
}

table.event-data th {
    background:#efefef;
    padding:8px;
    border:1px solid #a7aca2;
}

table.event-data td {
    padding:8px;
    border:1px solid #a7aca2;
}

#main-content .ai1ec-views-dropdown {
    display:block!important;
}

#main-content .ai1ec-actions {
    display:block;
}

.ai1ec-agenda-view .ai1ec-date {
    padding:15px 0;
}

    
.ai1ec-allday-badge {
    display:none;
}

.ai1ec-calendar-view-container .ai1ec-event,
.ai1ec-calendar-view-container .ai1ec-event:hover {
    border:none;
    border-top:1px dotted #dfdfdf;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;;
}

.ai1ec-calendar-view-container .ai1ec-date-events .ai1ec-event:first-child {
    border-top:none;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    font-size:18px;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time,
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-toggle,
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-toggle i.ai1ec-fa-lg {
    display:none;
      pointer-events: none;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-header {
      pointer-events: none;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-summary  {
    display:block;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-field-label,
.ai1ec-agenda-view .ai1ec-event .ai1ec-category {
    font-size:15px;
}

/*********************
クラブ情報
*********************/

/* =Club List Page
----------------------------------------------- */
nav#clubNavigation ul {
	margin: 0 0 20px 0;
	margin: 0 0 2.0rem 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #bcbdc0;
}
nav#clubNavigation li {
	float: left;
	width: 20%;
	margin: 0;
	text-align: center;
	background: #efefef;
}
nav#clubNavigation li a {
	padding: 12px 0;
	padding: 1.2rem 0;
	border-right: 1px solid #bcbdc0;
	display: block;
    text-decoration:none;
}
nav#clubNavigation li:last-child a {
	/*border-right:1px solid #000000;*/
	border: none;
}
nav#clubNavigation li a:active, nav#clubNavigation li a:hover {
	color: #ffffff;
	outline: 0;
	background: #005AAD;
}

table.clublist a {
	padding: 0 0 0 28px;
    background-size:18px 18px;
}  

th .cname {
    margin-bottom:15px;
    display:block;
}

th.clubname {
	width:18%;
}

table.clublist .sitelink a {
    display:block;
    font-size:14px;
    padding:2px 0 2px 10px;
    background:url(../img/common/arrow_blue.svg) 10px center no-repeat;
    background-size: 5px auto;
    margin-bottom:5px;
    border:1px solid #2174C2;    
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    text-align:center;
    text-decoration:none;
    color:#2174C2;
}

#main-content table.clublist .sitelink a.window {
    font-size:12px;
    color:#666666;
    padding:2px 0 2px 10px;
    margin-bottom:0;
    background:url(../img/common/arrow_yellow.svg) 10px center no-repeat;
    background-size: 5px auto;
    border:1px solid #dddddd;    
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    text-align:center;
    text-decoration:none;
}

th.cluboffice {
	width:35%;
}

th.clubday {
	width:15%;
}

th.clubplace {
	width:35%;
}

th.meetingplace {
	width:32%;
}







/*********************
ページ共通
*********************/
header,
footer,
#page-title,
#container {
    width:1000px;
}

.inner-box,
footer address {
    width:1000px;
    margin:0 auto;
    padding:0 20px;
}

/*header*/
header {
    background:url(../img/common/bg_nav.gif) left bottom repeat-x;
}

header h1 {
    width:460px;
    height:auto;
    margin:24px 0 20px 0;
}

header h1 img {
    width:100%;
    height:auto;
}

header nav ul li {
}

/*Navigation*/

#nav li
{
    position: relative;
}

#nav li,
#nav li a {
    color:#fff;
    text-decoration:none;
    display:block;
}

#nav > ul > li:hover,
#nav li ul li:hover {
    background:#2174c2;
}

/* first level */
#nav > ul
{
    height: 58px;
    line-height:58px;
    margin:0;
    padding:0;
    z-index:50000;
}
#nav > ul > li
{
    width: 18%;
    height: 100%;
    float: left;
    text-align:center;
}
#nav ul li#home {
    width: 10%;
}


/* second level */

#nav li ul {
    width:100%;
    display: none;
    position: absolute;
    top: 100%;
    margin:0;
    padding:0;
    z-index:50000;
}
#nav li ul li {
    width:100%;
    background: #005aad;
    padding:0 20px;
    display: block;
}

#nav li:hover ul {
    display: block;
}

/**** Container ****/
#container {
    overflow:auto;
    padding:40px 0;
}

#main {
    width:100%;
    display:block;
    margin-right:-280px;
    float:left;
}

#main #main-content{
    margin-right:300px;
}


/*container*/
/*Side*/
#sub {
    width:280px;
    float:right;
}

.top #sub {
    margin-top:65px;
}

#sub h3 {
    margin-bottom:0;
}
#sub h3 img {
    max-width:100%;
    height:auto;
}

#sub ul {
    list-style:none;
    padding:0;
    margin:0 0 10px 0;
}

#sub ul li img {
    max-width:100%;
    height:auto;
}

/* local navigation*/
#sub nav.local-navigation {
    margin-bottom:20px;
}

#sub nav.local-navigation h3 {
    padding:12px 15px;
    text-decoration:none;
    background:#2174C2;
    display:block;
    color:#fff;
    font-size:18px;
    font-weight:normal;
}

#sub nav.local-navigation ul {
    margin-bottom:0;
	border-bottom:1px solid #2174C2;
}
nav.local-navigation ul li {
	margin:0;
    padding:0;
	background:#ffffff;
	border-top:1px solid #2174C2;
	border-left:1px solid #2174C2;
	border-right:1px solid #2174C2;
}

nav.local-navigation ul li a {
	padding:12px;
	padding:1.2rem;
	display:block;
    text-decoration:none;
}

nav.local-navigation ul li a:hover {
	background:#00B3EA;
	color:#ffffff;
}

#sub nav.local-navigation ul li ul {
	margin:0;
	border-bottom:none;
}

nav.local-navigation ul li li {
	border-top:1px dotted #00B3EA;
	border-left:none;
	border-right:none;
background:#f8f8f8;
}

nav.local-navigation ul li li a {
	padding-left:30px;
	padding-left:3.0rem;
	display:block;
}

nav.local-navigation ul li li li {
	border-top:1px dotted #cccccc;
	background:#e1e1e1;
}

nav.local-navigation ul li li li a {
	padding-left:50px;
	padding-left:5.0rem;
	display:block;
}

#container h2 {
    font-size:28px;
    color:#164291;
}

#container h3 {
    font-size:24px;
    color:#000;
}

#main-content h2 {
    font-weight:bold;
    margin:40px 0;
}

#main-content h3 {
    margin:30px 0;
}

.top #main-content h2 {
    font-weight:bold;
    margin:0 0 20px;
}

.top #main-content h3 {
    margin:30px 0;
}

/*footer*/
footer #foot-nav {
    padding:40px 0;
    background:#f3f3f3;
}

footer nav {
display: flex;
}

footer nav dl {
    width:18%;
    margin-right:2.5%;
}

footer nav dl:nth-of-child(5) {
    margin-right:0;
}

footer nav dl dt {
    padding:10px 0;
    margin-bottom:10px;
    color:#17468f;
    border-bottom:solid 2px #17468f;
    text-decoration:none;
}

footer nav dl dt a {
    color:#17468f;
    text-decoration:none;
}

footer nav dl dd {
    margin-bottom:10px;
	font-size: 12px;
	font-size: 1.2rem;
}
footer address {
    padding:20px 0;
	font-size: 13px;
	font-size: 1.3rem;
}

footer address dl {
    width:980px;
    margin:0 auto;
    padding:0 0 0 480px;
    font-style:normal;
    background:url(../img/common/logo.png) 20px center no-repeat;
    background-size:420px 68px;
}

footer #copyright {
    padding:20px 0;
    text-align:center;
    color:#fff;
    background:#00b3ea;
}

/*List style*/
/*2column*/
.col2-list {
    margin:0;
    padding:0;
}

.col2-list li {
    width:49%;
    margin-right:2% ;
    padding:0;
	background:#fff;
    float:left;
    box-sizing:border-box;
    position:relative;
}

.col2-list li:nth-child(2n) {
    margin-right:0; 
}


/*3column*/
.col3-list {
    margin:0;
    padding:0;
}

.col3-list li {
    width:32%;
    margin-right:2% ;
    padding:0;
	background:#fff;
    float:left;
    box-sizing:border-box;
    position:relative;
}

.col3-list li:nth-child(3n) {
    margin-right:0; 
}

/*4column*/
.col4-list {
    list-style:none;
    margin:0;
    padding:0;
}

.col4-list li {
    width:23.5%;
    margin-right:2% ;
    padding:0;
	background:#fff;
    float:left;
    box-sizing:border-box;
    position:relative;
}

.col4-list li:nth-child(4n) {
    margin-right:0; 
}


/**top**/
#keyvisual {
        border-bottom:solid 6px #2174c2;
}

#keyvisual .inner-box {
    max-width:1400px;
    min-width:1000px;
    margin:0 auto;
    padding:0;
}

#keyvisual img {
    max-width:100%;
    height:auto;
}

/*Activity*/
#about2650 {
    width:24%;
    float:left;
    text-align:center;
    padding-top:20px;
    box-sizing:border-box;
}

#about2650 h2 img {
    max-width:75%;
    height:auto;
}

#about2650 h2 + div img {
    max-width:80%;
    height:auto;
}

#activity-category {
    background:#fff;
    padding:40px 0;
}

#activity-category ul.col4-list {
    width:74%;
    float:right;
}

#activity-category ul.col4-list li {
    text-align:center;
    margin-bottom:0;
}

#activity-category ul.col4-list li img {
    max-width:60%;
    height:auto;
}

#activity-category ul.col4-list li a {
    text-decoration:none;
}

#activity-category ul.col4-list li span {
    display:block;
    padding:15px 0 0 0;
}

/*** News */
ul.news {
    list-style:none;
    margin:0;
    padding:0;
}

ul.news li,
ul.news li:nth-child(2n) {
    width:32%;
    margin-right:2% ;
    padding:0;
	background:#fff;
    float:left;
    box-sizing:border-box;
    position:relative;
}

ul.news li:nth-child(3n) {
    margin-right:0; 
}

ul.news li {
    min-height:280px;
    margin:0 2% 2% 0;
	background:#fff;
}

/***タブ****/
#main-content #ui-tab ul {
    margin:0px 0;
}

#ui-tab li {
	font-size: 16px;
	font-size: 1.6rem;
}

ul.news li {
    min-height:300px;
    margin:0 2% 2% 0;
	background:#fff;
}

.news-info {
    position:absolute;
    bottom:0;
    left:0;
}

.news-all {
    width:540px;
    height:60px;
    margin:0 auto 40px;
    background:#fff;
}

/*banner*/
#content-banner {
    padding:35px 0;
    background:#f4f4f4;
}

/*cont-nav*/
#content-nav {
    padding:35px 0;
    background:#fff;
}

#content-nav ul.col3-list {
    margin-bottom:35px;
}

#content-nav ul.col3-list li li {
    width:100%;
    float:none;
}

ul#case li {
    width:25%;
}

/*pr-links*/
#pr-links {
    padding:35px 0;
    background:#f9f9f9;
}

#pr-links ul {
    padding:0;
    margin:0;
    list-style:none;
}

#pr-links #facebook {
    width:46%;
    text-align:center;
    float:left;
}

#pr-links #facebook .fb-page {
    width:320px!important;
    margin:0 auto;
}


#link {
    width:50%;
    min-width:460px;
    float:right;
}

#link ul.video{
    width:100%;
    margin-bottom:20px;
}

#link ul.video li {
    width:49%;
    float:left;
    margin:0 2% 0 0;
}

#link ul.video li:nth-child(2n) {
    margin:0;
}

#link ul.col3-list li {
    margin-bottom:2%;
}

#link ul.col3-list li img {
    max-width:100%;
    height:auto;
}

/*********************
ページ共通
*********************/
/*pagetitle*/
#page-title {
    height:122px;
    padding-top:22px;
}
#page-title h1 {
    font-size:26px;
}

/*********************
おしらせ
*********************/
#main-content ul.gall-img {
    width:85%;
    margin:20px auto 0;
}

#main-content ul.gall-img li {
    width:49%;
    margin:0 2% 2% 0 ;
    float:left;
}
 
#main-content ul.gall-img li:nth-child(2n) {
    margin:0 0 2% 0;
}

#main-content ul.gall-img li img {
    width:100%;
    max-width:100%;
    height:auto;
}

/*********************
ロータリークラブとは
*********************/

.author {
    width:40%;
    text-align:center;
    float:right;
    margin-bottom:40px;
}

.author object {
    width:60%;
    margin:0 auto 15px;
    display:block;
}

/*********************
ガバナーのページ
*********************/
#governor section {
    /*border:none;*/
}

#governor #main-content.profile table tr {
    border-bottom:1px solid #e7e7e8;
}

#governor #main-content.profile table th {
    width:25%;
    border:none;
}

#governor #main-content.profile table td {
    border:none;
}

/*message*/
#main-content.message h2 {
    padding:8px 16px;
    margin:20px 0;
    background:#2174c2;
    color:#fff;
    font-size:26px;
}

.message .photo {
	width: 30%;
	max-width: 300px;
	max-width: 30rem;
	float: left;
    text-align:center;
}

div.message p.photo img {
	max-width: 70%;
    height:auto;
}
div.message div.theme {
	width: 68%;
	float: right;
	padding: 20px 0 0 0;
	padding: 2.0rem 0 0 0;
    text-align:center;
}

div.message div.theme img {
    max-width:74%;
    height:auto;
    margin-bottom:30px;
}

div.message div.theme p.name {
    text-align:right;
	font-size: 16px;
	font-size: 1.6rem;
    padding:0 30px 0 0;
}

div.message div.theme p.name span {
    display:block;
    font-size:18px;
    font-weight:bold;
}

/*monthlyletter*/
.gov-monthlyletter {
    margin:0;
    padding:0;
}

.gov-monthlyletter li {
    width:32%;
    float:left;
    margin:0 2% 40px 0;
}

.gov-monthlyletter li img {
    max-width:80%;
    height:auto;
}

.gov-monthlyletter li:nth-child(3n) {
    margin:0 0 40px;
}

#main-content .gov-monthlyletter li a {
    padding:8px;
    text-align:center;
    display:block;
    background:none;
}

#main-content .gov-monthlyletter li a.pdf-link {
    background:none;
    padding:0;
    margin-bottom:10px;
    display:block;
}

/*********************
第2650地区情報
*********************/
/*pastgovernor*/

#about #main-content.past-governor table tr {
    border-bottom:1px solid #e7e7e8;
}

#about #main-content.past-governor table th {
    border:none;
    text-align:center;
}

#about #main-content.past-governor table thead th {
    background:#7b7c80;
    border-right:1px solid #e7e7e8;
}

#about #main-content.past-governor table th:first-child {
    width:30%;
}

#about #main-content.past-governor table td {
    border:none;
    text-indent:2.0em;
    padding:15px 0;
}

#about #main-content.past-governor table td span {
    display:inline-block;
    width:40%;
}

#about #main-content.past-governor table td a {
    display:inline-block;
    margin-left:3em;
    text-decoration:none;
    text-align:right;
}

/*ガバナー事務所*/
#gmap {
position: relative;
padding:0 0 75%;
height: 0;
overflow: hidden;
}
 
#gmap iframe,
#gmap object,
#gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*calender*/

}

